Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163829 - CAN-2005-2177 Net-SNMP Unspecified Remote Stream-Based Protocol DoS
Summary: CAN-2005-2177 Net-SNMP Unspecified Remote Stream-Based Protocol DoS
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: net-snmp
Version: rhl9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL: http://sourceforge.net/mailarchive/fo...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-21 14:29 UTC by John Dalbec
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-30 19:57:35 UTC


Attachments (Terms of Use)

Description John Dalbec 2005-07-21 14:29:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20050519 Netscape/8.0.1

Description of problem:
05.28.14 CVE: CAN-2005-2177
Platform: Linux
Title: Net-SNMP Unspecified Remote Stream-Based Protocol Denial of
Service
Description: Net-SNMP is an SNMP (Simple Network Management Protocol)
package that supplies users with a server as well as client utilities
to support SNMP. A remote denial of service vulnerability exists in
Net-SNMP. The issue is exposed when Net-SNMP is configured to have an
open stream-based protocol port, for example TCP. A remote attacker
may exploit this issue to deny SNMP service for legitimate users.
Ref: http://sourceforge.net/mailarchive/forum.php?thread_id=7659656&forum_id=12455 

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Jesse Keating 2007-08-30 19:57:35 UTC
Fedora Legacy project has ended.  These will not be fixed by Fedora Legacy.


Note You need to log in before you can comment on or make changes to this bug.